EOMY.NET
Хостинг EOMY.NET: Форум поддержки
 
 FAQFAQ   ПоискПоиск   ПользователиПользователи   ГруппыГруппы   РегистрацияРегистрация 
 ПрофильПрофиль   Войти и проверить личные сообщенияВойти и проверить личные сообщения   ВходВход 
RSS Feed  

Сервер ZOXT.NET (ZOXT/ZUTA): Переход на PHP5
На страницу 1, 2  След.
 
Начать новую тему   Ответить на тему    Список форумов EOMY.NET -> EOMY.NET: Объявления
Сервер ZOXT.NET (ZOXT/ZUTA): Переход на PHP5

Нужен ли серверу ZOXT.NET PHP5 вместо PHP4? (пожалуйста, перед голосованием прочитайте сообщение ниже!)
Нужен
61%
 61%  [ 13 ]
Не нужен
19%
 19%  [ 4 ]
Не нужен; переход на PHP5 может нарушить работоспособность моих скриптов
19%
 19%  [ 4 ]
Всего голосов : 21

Автор Сообщение
eomysupport
Администратор
Администратор


Зарегистрирован: 25.12.2005
Сообщения: 5712

271012 Монеты

СообщениеДобавлено: Пт, 29 Июн, 2007 20:47    Заголовок сообщения: Сервер ZOXT.NET (ZOXT/ZUTA): Переход на PHP5 Ответить с цитатой

Здравствуйте, уважаемые пользователи бесплатного хостинга.

Мы готовы выполнить переход на PHP5 на сервере ZOXT.NET. Однако, поскольку новые аккаунты на этом сервере уже давно не выдаются, мы хотели бы на всякий случай лишний раз уточнить, нужно ли это кому-нибудь из пользователей, размещённых на этом сервере Smile.

Пожалуйста, голосуйте только, если у вас есть аккаунт на этом сервере. Проверить, на каком сервере находится аккаунт можно на этой странице: http://www.eomy.net/clients/

По возможности просим прокомментировать ваш голос.

Спасибо!
_________________
Дмитрий

Часто задаваемые вопросы по хостингу
Условия предоставления услуг бесплатного хостинга
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
ЭдьКа
Два пингвина
Два пингвина


Зарегистрирован: 13.11.2006
Сообщения: 452
Откуда: Латвия
23873 Монеты

СообщениеДобавлено: Пт, 29 Июн, 2007 21:07    Заголовок сообщения: Ответить с цитатой

Ответил , что нужен , т.к я всегда за улучшение , модернизацию и.т.п . На моих скриптах это никак не отобразится
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
BoGus
Хостинг — это наше всё!
Хостинг — это наше всё!


Зарегистрирован: 16.02.2007
Сообщения: 254
Откуда: Украина, Харьков
6647 Монеты

СообщениеДобавлено: Пт, 29 Июн, 2007 21:27    Заголовок сообщения: Ответить с цитатой

Ответил, что нужен. Т.к. те скрипты, которые я "пишу" я проверяю на локальном сервере PHP5.
_________________
Различное ПО для компьютеров
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Отправить e-mail Посетить сайт автора
AlfaUngzipper
Два пингвина
Два пингвина


Зарегистрирован: 23.02.2007
Сообщения: 370
Откуда: Halle (Saale)
4 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 00:18    Заголовок сообщения: Ответить с цитатой

ответил, что не нужен. в топку пхп5. сами потом увидите, уважаемый эоми, что придётся делать откат. такой позорной версии интертрепатора в жизни не видел. и видеть не очень-то хочу. сырая версия отправляется в топку на доработку до состояния "и тебя вылечат, и меня вылечат..."
у меня простой вопрос: для чего ап до пхп5? только внятный плиз. я понимаю, цифра 5 больше по порядку, чем 4. Smile но нужно же следить за новостями на пхпнет. Smile имхо не нужно это вовсе тем, кто на этих акках сидит. это они из жадности и зависти что на третьем сервере цифра в версии больше, чем на втором серваке. так необдуманно нельзя. в любом случае жду письма рассылки с форума от администрации, если эта трагедия всё же произойдёт....
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
lazutov
while (1==1);
Последний герой


Зарегистрирован: 30.04.2007
Сообщения: 4429

120354 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 08:54    Заголовок сообщения: Ответить с цитатой

нужен.
мои скрипты проверены.
очень жаль, что ipb1.3 не поставить. но это есть мелочи
_________________
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
Wink
Согнул ложку
Согнул ложку


Зарегистрирован: 08.08.2006
Сообщения: 904
Откуда: Россия, Омск
113654 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 09:07    Заголовок сообщения: Ответить с цитатой

Да пусть будет Very Happy

Цитата:
очень жаль, что ipb1.3 не поставить. но это есть мелочи

Почему не поставить то? У меня IPB 1.3 работает на PHP5, просто придется его кое-где подправить Cool
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
lazutov
while (1==1);
Последний герой


Зарегистрирован: 30.04.2007
Сообщения: 4429

120354 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 10:12    Заголовок сообщения: Ответить с цитатой

в студию решение.
я тоже правил, но что-то пропустил наверное
_________________
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
Wink
Согнул ложку
Согнул ложку


Зарегистрирован: 08.08.2006
Сообщения: 904
Откуда: Россия, Омск
113654 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 10:25    Заголовок сообщения: Ответить с цитатой

lazutov
Если есть конкретная проблема - закидывай ссылку на нерабочую страницу и сообщение об ошибке в отдельную ветку форума, а писать общеобразовательные статьи по всем нюансам IPB мне нафиг не надо, других дел хватает.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
lazutov
while (1==1);
Последний герой


Зарегистрирован: 30.04.2007
Сообщения: 4429

120354 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 10:39    Заголовок сообщения: Ответить с цитатой

ты дистрибутив правил?
_________________
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
Wink
Согнул ложку
Согнул ложку


Зарегистрирован: 08.08.2006
Сообщения: 904
Откуда: Россия, Омск
113654 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 10:52    Заголовок сообщения: Ответить с цитатой

lazutov
Может откроешь уже отдельную тему по поводу IPB, чтобы не забивать оффтопиком эту?
Нет, я правил установленный форум, когда хостер после нескольких лет работы на PHP4 разом перешел на PHP5+MySQL5
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
madhamster
Согнул ложку
Согнул ложку


Зарегистрирован: 09.10.2006
Сообщения: 902

460 Монеты

СообщениеДобавлено: Сб, 30 Июн, 2007 13:15    Заголовок сообщения: Ответить с цитатой

АДНАЗНАЧНА нужен, ибо ООП в пхп5 рулит!
_________________
NextStage - live music competition
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
ryazan
Пол-пирога
Пол-пирога


Зарегистрирован: 23.02.2007
Сообщения: 75

917 Монеты

СообщениеДобавлено: Вс, 01 Июл, 2007 08:30    Заголовок сообщения: Ответить с цитатой

Нужен,однозначно нужен
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
TracKer
Пол-пирога
Пол-пирога


Зарегистрирован: 08.11.2006
Сообщения: 65

4906 Монеты

СообщениеДобавлено: Пн, 02 Июл, 2007 16:32    Заголовок сообщения: Ответить с цитатой

Нужен. И если можно, с модулем "Alternative PHP Cache".

Спасибо.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
TracKer
Пол-пирога
Пол-пирога


Зарегистрирован: 08.11.2006
Сообщения: 65

4906 Монеты

СообщениеДобавлено: Пн, 02 Июл, 2007 16:36    Заголовок сообщения: Ответить с цитатой

Нужет потому что язык развивается, появляются новые функции и исправляются старые баги. Я выкладываю на сайте свои проекты, которые пишу на последней версии PHP, но продемонстрировать их работу на сервере хостинга не могу потому что версия PHP на сервере уже устарела.
Вернуться к началу
Посмотреть профиль Отправить личное сообщение
Noyabr
Интернет на завтрак
Интернет на завтрак


Зарегистрирован: 08.04.2007
Сообщения: 48

3786 Монеты

СообщениеДобавлено: Вт, 03 Июл, 2007 04:10    Заголовок сообщения: Ответить с цитатой

madhamster писал(а):
АДНАЗНАЧНА нужен, ибо ООП в пхп5 рулит!
кстати даSmile
Вернуться к началу
Посмотреть профиль Отправить личное сообщение Посетить сайт автора
Показать сообщения:   
Начать новую тему   Ответить на тему    Список форумов EOMY.NET -> EOMY.NET: Объявления Часовой пояс: GMT
На страницу 1, 2  След.
Страница 1 из 2

 


Rambler's Top100   Рейтинг@Mail.ru    



Powered by phpBB © 2001, 2005 phpBB Group